<template>
  <div>
    <h1>Доброго дня!</h1>
    <h2>Ви завітали на сайт довідника продавця мобільних телефонів</h2>
  </div>
</template>

<script>
export default {
  name: 'HomePage'
}
</script>

<style lang="scss" scoped>

</style>